{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Arial",
  "styleName": "Regular",
  "size": 10.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":4,"h":15,"character":32,"shift":4,"offset":0,},
    "33": {"x":85,"y":70,"w":2,"h":15,"character":33,"shift":4,"offset":1,},
    "34": {"x":79,"y":70,"w":4,"h":15,"character":34,"shift":5,"offset":0,},
    "35": {"x":69,"y":70,"w":8,"h":15,"character":35,"shift":7,"offset":0,},
    "36": {"x":60,"y":70,"w":7,"h":15,"character":36,"shift":7,"offset":0,},
    "37": {"x":47,"y":70,"w":11,"h":15,"character":37,"shift":12,"offset":0,},
    "38": {"x":36,"y":70,"w":9,"h":15,"character":38,"shift":9,"offset":0,},
    "39": {"x":32,"y":70,"w":2,"h":15,"character":39,"shift":2,"offset":0,},
    "40": {"x":26,"y":70,"w":4,"h":15,"character":40,"shift":4,"offset":0,},
    "41": {"x":20,"y":70,"w":4,"h":15,"character":41,"shift":4,"offset":0,},
    "42": {"x":89,"y":70,"w":5,"h":15,"character":42,"shift":5,"offset":0,},
    "43": {"x":11,"y":70,"w":7,"h":15,"character":43,"shift":8,"offset":0,},
    "44": {"x":115,"y":53,"w":2,"h":15,"character":44,"shift":4,"offset":1,},
    "45": {"x":109,"y":53,"w":4,"h":15,"character":45,"shift":4,"offset":0,},
    "46": {"x":105,"y":53,"w":2,"h":15,"character":46,"shift":4,"offset":1,},
    "47": {"x":99,"y":53,"w":4,"h":15,"character":47,"shift":4,"offset":0,},
    "48": {"x":90,"y":53,"w":7,"h":15,"character":48,"shift":7,"offset":0,},
    "49": {"x":84,"y":53,"w":4,"h":15,"character":49,"shift":7,"offset":1,},
    "50": {"x":75,"y":53,"w":7,"h":15,"character":50,"shift":7,"offset":0,},
    "51": {"x":66,"y":53,"w":7,"h":15,"character":51,"shift":7,"offset":0,},
    "52": {"x":57,"y":53,"w":7,"h":15,"character":52,"shift":7,"offset":0,},
    "53": {"x":2,"y":70,"w":7,"h":15,"character":53,"shift":7,"offset":0,},
    "54": {"x":96,"y":70,"w":7,"h":15,"character":54,"shift":7,"offset":0,},
    "55": {"x":105,"y":70,"w":7,"h":15,"character":55,"shift":7,"offset":0,},
    "56": {"x":114,"y":70,"w":7,"h":15,"character":56,"shift":7,"offset":0,},
    "57": {"x":73,"y":104,"w":7,"h":15,"character":57,"shift":7,"offset":0,},
    "58": {"x":69,"y":104,"w":2,"h":15,"character":58,"shift":4,"offset":1,},
    "59": {"x":65,"y":104,"w":2,"h":15,"character":59,"shift":4,"offset":1,},
    "60": {"x":56,"y":104,"w":7,"h":15,"character":60,"shift":8,"offset":0,},
    "61": {"x":47,"y":104,"w":7,"h":15,"character":61,"shift":8,"offset":0,},
    "62": {"x":38,"y":104,"w":7,"h":15,"character":62,"shift":8,"offset":0,},
    "63": {"x":29,"y":104,"w":7,"h":15,"character":63,"shift":7,"offset":0,},
    "64": {"x":14,"y":104,"w":13,"h":15,"character":64,"shift":13,"offset":0,},
    "65": {"x":2,"y":104,"w":10,"h":15,"character":65,"shift":9,"offset":-1,},
    "66": {"x":107,"y":87,"w":8,"h":15,"character":66,"shift":9,"offset":0,},
    "67": {"x":96,"y":87,"w":9,"h":15,"character":67,"shift":9,"offset":0,},
    "68": {"x":86,"y":87,"w":8,"h":15,"character":68,"shift":9,"offset":1,},
    "69": {"x":77,"y":87,"w":7,"h":15,"character":69,"shift":9,"offset":1,},
    "70": {"x":68,"y":87,"w":7,"h":15,"character":70,"shift":8,"offset":1,},
    "71": {"x":56,"y":87,"w":10,"h":15,"character":71,"shift":10,"offset":0,},
    "72": {"x":46,"y":87,"w":8,"h":15,"character":72,"shift":9,"offset":1,},
    "73": {"x":42,"y":87,"w":2,"h":15,"character":73,"shift":4,"offset":1,},
    "74": {"x":34,"y":87,"w":6,"h":15,"character":74,"shift":7,"offset":0,},
    "75": {"x":23,"y":87,"w":9,"h":15,"character":75,"shift":9,"offset":0,},
    "76": {"x":14,"y":87,"w":7,"h":15,"character":76,"shift":7,"offset":0,},
    "77": {"x":2,"y":87,"w":10,"h":15,"character":77,"shift":11,"offset":0,},
    "78": {"x":46,"y":53,"w":9,"h":15,"character":78,"shift":9,"offset":0,},
    "79": {"x":34,"y":53,"w":10,"h":15,"character":79,"shift":10,"offset":0,},
    "80": {"x":24,"y":53,"w":8,"h":15,"character":80,"shift":9,"offset":1,},
    "81": {"x":75,"y":19,"w":10,"h":15,"character":81,"shift":10,"offset":0,},
    "82": {"x":58,"y":19,"w":9,"h":15,"character":82,"shift":9,"offset":1,},
    "83": {"x":48,"y":19,"w":8,"h":15,"character":83,"shift":9,"offset":0,},
    "84": {"x":38,"y":19,"w":8,"h":15,"character":84,"shift":8,"offset":0,},
    "85": {"x":28,"y":19,"w":8,"h":15,"character":85,"shift":9,"offset":1,},
    "86": {"x":17,"y":19,"w":9,"h":15,"character":86,"shift":9,"offset":0,},
    "87": {"x":2,"y":19,"w":13,"h":15,"character":87,"shift":12,"offset":0,},
    "88": {"x":116,"y":2,"w":9,"h":15,"character":88,"shift":9,"offset":0,},
    "89": {"x":105,"y":2,"w":9,"h":15,"character":89,"shift":9,"offset":0,},
    "90": {"x":95,"y":2,"w":8,"h":15,"character":90,"shift":8,"offset":0,},
    "91": {"x":69,"y":19,"w":4,"h":15,"character":91,"shift":4,"offset":0,},
    "92": {"x":89,"y":2,"w":4,"h":15,"character":92,"shift":4,"offset":0,},
    "93": {"x":77,"y":2,"w":3,"h":15,"character":93,"shift":4,"offset":0,},
    "94": {"x":69,"y":2,"w":6,"h":15,"character":94,"shift":6,"offset":0,},
    "95": {"x":58,"y":2,"w":9,"h":15,"character":95,"shift":7,"offset":-1,},
    "96": {"x":53,"y":2,"w":3,"h":15,"character":96,"shift":4,"offset":0,},
    "97": {"x":44,"y":2,"w":7,"h":15,"character":97,"shift":7,"offset":0,},
    "98": {"x":35,"y":2,"w":7,"h":15,"character":98,"shift":7,"offset":0,},
    "99": {"x":26,"y":2,"w":7,"h":15,"character":99,"shift":7,"offset":0,},
    "100": {"x":17,"y":2,"w":7,"h":15,"character":100,"shift":7,"offset":0,},
    "101": {"x":8,"y":2,"w":7,"h":15,"character":101,"shift":7,"offset":0,},
    "102": {"x":82,"y":2,"w":5,"h":15,"character":102,"shift":4,"offset":0,},
    "103": {"x":87,"y":19,"w":7,"h":15,"character":103,"shift":7,"offset":0,},
    "104": {"x":50,"y":36,"w":7,"h":15,"character":104,"shift":7,"offset":0,},
    "105": {"x":96,"y":19,"w":2,"h":15,"character":105,"shift":3,"offset":0,},
    "106": {"x":11,"y":53,"w":3,"h":15,"character":106,"shift":3,"offset":-1,},
    "107": {"x":2,"y":53,"w":7,"h":15,"character":107,"shift":7,"offset":0,},
    "108": {"x":120,"y":36,"w":2,"h":15,"character":108,"shift":3,"offset":0,},
    "109": {"x":108,"y":36,"w":10,"h":15,"character":109,"shift":11,"offset":0,},
    "110": {"x":99,"y":36,"w":7,"h":15,"character":110,"shift":7,"offset":0,},
    "111": {"x":90,"y":36,"w":7,"h":15,"character":111,"shift":7,"offset":0,},
    "112": {"x":81,"y":36,"w":7,"h":15,"character":112,"shift":7,"offset":0,},
    "113": {"x":72,"y":36,"w":7,"h":15,"character":113,"shift":7,"offset":0,},
    "114": {"x":65,"y":36,"w":5,"h":15,"character":114,"shift":4,"offset":0,},
    "115": {"x":16,"y":53,"w":6,"h":15,"character":115,"shift":7,"offset":0,},
    "116": {"x":59,"y":36,"w":4,"h":15,"character":116,"shift":4,"offset":0,},
    "117": {"x":41,"y":36,"w":7,"h":15,"character":117,"shift":7,"offset":0,},
    "118": {"x":32,"y":36,"w":7,"h":15,"character":118,"shift":7,"offset":0,},
    "119": {"x":20,"y":36,"w":10,"h":15,"character":119,"shift":9,"offset":0,},
    "120": {"x":11,"y":36,"w":7,"h":15,"character":120,"shift":7,"offset":0,},
    "121": {"x":2,"y":36,"w":7,"h":15,"character":121,"shift":7,"offset":0,},
    "122": {"x":117,"y":19,"w":7,"h":15,"character":122,"shift":7,"offset":0,},
    "123": {"x":110,"y":19,"w":5,"h":15,"character":123,"shift":4,"offset":0,},
    "124": {"x":106,"y":19,"w":2,"h":15,"character":124,"shift":3,"offset":1,},
    "125": {"x":100,"y":19,"w":4,"h":15,"character":125,"shift":4,"offset":0,},
    "126": {"x":82,"y":104,"w":8,"h":15,"character":126,"shift":8,"offset":0,},
    "9647": {"x":92,"y":104,"w":8,"h":15,"character":9647,"shift":13,"offset":2,},
  },
  "kerningPairs": [
    {"first":49,"second":49,"amount":-1,},
    {"first":65,"second":84,"amount":-1,},
    {"first":65,"second":86,"amount":-1,},
    {"first":65,"second":89,"amount":-1,},
    {"first":65,"second":8217,"amount":-1,},
    {"first":70,"second":44,"amount":-1,},
    {"first":70,"second":46,"amount":-1,},
    {"first":76,"second":84,"amount":-1,},
    {"first":76,"second":86,"amount":-1,},
    {"first":76,"second":87,"amount":-1,},
    {"first":76,"second":89,"amount":-1,},
    {"first":80,"second":44,"amount":-1,},
    {"first":80,"second":46,"amount":-1,},
    {"first":80,"second":65,"amount":-1,},
    {"first":84,"second":44,"amount":-1,},
    {"first":84,"second":46,"amount":-1,},
    {"first":84,"second":58,"amount":-1,},
    {"first":84,"second":59,"amount":-1,},
    {"first":84,"second":65,"amount":-1,},
    {"first":84,"second":97,"amount":-1,},
    {"first":84,"second":99,"amount":-1,},
    {"first":84,"second":101,"amount":-1,},
    {"first":84,"second":111,"amount":-1,},
    {"first":84,"second":115,"amount":-1,},
    {"first":84,"second":894,"amount":-1,},
    {"first":86,"second":44,"amount":-1,},
    {"first":86,"second":46,"amount":-1,},
    {"first":86,"second":65,"amount":-1,},
    {"first":86,"second":97,"amount":-1,},
    {"first":89,"second":44,"amount":-1,},
    {"first":89,"second":45,"amount":-1,},
    {"first":89,"second":46,"amount":-1,},
    {"first":89,"second":65,"amount":-1,},
    {"first":89,"second":97,"amount":-1,},
    {"first":89,"second":101,"amount":-1,},
    {"first":89,"second":111,"amount":-1,},
    {"first":89,"second":112,"amount":-1,},
    {"first":89,"second":113,"amount":-1,},
    {"first":89,"second":173,"amount":-1,},
    {"first":118,"second":44,"amount":-1,},
    {"first":118,"second":46,"amount":-1,},
    {"first":121,"second":44,"amount":-1,},
    {"first":121,"second":46,"amount":-1,},
  ],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_locker",
  "tags": [],
  "resourceType": "GMFont",
}